function FileData_Pairs(x)
{
x.t("objet","association");
x.t("objet","sip");
x.t("active","directory");
x.t("extensions","sch\u00e9mas");
x.t("choisir","port\u00e9e");
x.t("uniquement","disponibles");
x.t("console","mmc.");
x.t("exemple","les");
x.t("domaine","active");
x.t("droit","souris");
x.t("ajout","d\u2019utilisateurs");
x.t("privil\u00e8ges","commutateurs");
x.t("mode","natif");
x.t("type","groupe");
x.t("type","d\u2019objets");
x.t("type","groupe.");
x.t("conteneur","dans");
x.t("doit","comprendre");
x.t("disponibles","lorsque");
x.t("ajouter.","s\u00e9lectionnant");
x.t("vous","devez");
x.t("vous","cr\u00e9ez");
x.t("vous","souhaitez");
x.t("nouvel","objet.");
x.t("nouveau","objet");
x.t("sch\u00e9mas","dell");
x.t("cr\u00e9ation","d\u2019un");
x.t("association","vous");
x.t("association","cr\u00e9ation");
x.t("association","indique");
x.t("association","l\u2019objet");
x.t("association","s\u2019appliquant");
x.t("association","s\u00e9lectionnez");
x.t("association","fonction");
x.t("association","est");
x.t("association","sont");
x.t("correspondante.","tapez");
x.t("sur","conteneur");
x.t("indique","type");
x.t("lorsque","domaine");
x.t("lorsque","vous");
x.t("que","vous");
x.t("fonctionne","mode");
x.t("bouton","droit");
x.t("les","extensions");
x.t("les","objets");
x.t("sip","dell");
x.t("l\u2019objet","association");
x.t("l\u2019objet","association.");
x.t("commutateur","consoles");
x.t("groupe","doit");
x.t("groupe","s\u00e9curit\u00e9");
x.t("s\u2019appliquant","type");
x.t("d\u2019un","objet");
x.t("d\u2019un","groupe");
x.t("d\u2019utilisateurs","privil\u00e8ges");
x.t("ouvrir","fen\u00eatre");
x.t("pour","commutateur");
x.t("pour","ouvrir");
x.t("consoles","distantes");
x.t("universelle","par");
x.t("fen\u00eatre","correspondante.");
x.t("fen\u00eatre","racine");
x.t("s\u00e9curit\u00e9","l\u2019objet");
x.t("directory","fonctionne");
x.t("directory","avec");
x.t("dans","fen\u00eatre");
x.t("par","exemple");
x.t("s\u00e9lectionnez","objet");
x.t("s\u00e9lectionnez","nouveau");
x.t("s\u00e9lectionnez","port\u00e9e");
x.t("d\u2019objets","que");
x.t("fonction","ldap");
x.t("devez","choisir");
x.t("sup\u00e9rieur.","cliquez");
x.t("racine","console");
x.t("objet.","s\u00e9lectionnez");
x.t("distantes","active");
x.t("distantes","ajout");
x.t("d\u00e9riv\u00e9","d\u2019un");
x.t("est","d\u00e9riv\u00e9");
x.t("groupe.","port\u00e9e");
x.t("cr\u00e9ez","objet");
x.t("souris","sur");
x.t("natif","sup\u00e9rieur.");
x.t("objets","association");
x.t("tapez","nom");
x.t("ldap","pour");
x.t("commutateurs","consoles");
x.t("nom","nouvel");
x.t("association.","lorsque");
x.t("association.","cliquez");
x.t("s\u00e9lectionnant","port\u00e9e");
x.t("souhaitez","ajouter.");
x.t("sont","uniquement");
x.t("dell","cr\u00e9ation");
x.t("dell","pour");
x.t("mmc.","s\u00e9lectionnez");
x.t("cliquez","sur");
x.t("cliquez","avec");
x.t("avec","bouton");
x.t("avec","les");
x.t("comprendre","type");
x.t("port\u00e9e","association");
x.t("port\u00e9e","l\u2019objet");
x.t("port\u00e9e","universelle");
}
